Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87842 - ethereal needs to be re-linked
Summary: ethereal needs to be re-linked
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ethereal
Version: 9
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-03 02:08 UTC by Charles R. Anderson
Modified: 2015-03-05 01:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-04 12:21:54 UTC


Attachments (Terms of Use)

Description Charles R. Anderson 2003-04-03 02:08:37 UTC
Description of problem:

Starting ethereal prints this message in the terminal:

ethereal: Symbol `pcap_version' has different size in shared object, consider
re-linking

It is unknown to me what other effects this might have on the operation
of ethereal.  As a matter of distrust of its proper operation, I rebuilt from
src.rpm and the message went away.

Version-Release number of selected component (if applicable):

0.9.8-6

How reproducible:


Steps to Reproduce:
1. start ethereal from a xterm command prompt
   
Actual results:

ethereal: Symbol `pcap_version' has different size in shared object, consider
re-linking

Expected results:

No error message.

Additional info:

Rebuilding with rpmbuild --rebuild ethereal-0.9.8-6.src.rpm and installing the
resulting binaries fixes the problem.

Comment 1 Phil Knirsch 2003-09-04 12:21:54 UTC
An errata has already been released.

Closing as errata. :-)

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.